<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" href="favicon.png">
  <meta property="og:type" content="website">

  <meta name="description" content="Communauté francophone d'utilisateurs d'Ubuntu">
  <title>Ubuntu-fr</title>
  <meta property="og:image" content="assets-demo/Focal-Fossa_WP_1920x1080.png">
  <meta name="theme-color" content="#5E2750">

  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/accueil.css">
  <link rel="stylesheet" href="css/print.css" media="print">
  <script type="module" src="js/app.js"></script>

</head>
<body>
  <header>
    <div class="topbar">
      <a href="./" id="logo">
        <img src="img/logo.svg">
      </a>
      <div id="sandwich">
        <div></div>
        <div></div>
        <div></div>
      </div>
    </div>
    <div class="navbar">
      <nav>
        <a href="index.html" class="active">Accueil</a>
        <a href="doc.html">Documentation</a>
        <a href="forum.html">Forum</a>
        <a href="index.html">Planet</a>
      </nav>
      <div class="switchers">
        <div class="switcher" id="switcher-wide"><div></div><div></div></div>
        <div href="#" class="switcher" id="switcher-light"></div>
        <div href="#" class="switcher" id="switcher-dark"></div>
      </div>
    </div>
  </header>
  <main>

    <div id="sidebar-second" class="column sidebar">
      <h3>Obtenir Ubuntu</h3>
      <div class="telecharger">
        <ul>
          <li><a href="https://www.ubuntu-fr.org/telechargement">Télécharger Ubuntu&nbsp;20.04&nbsp;LTS</a></li>
          <li><a href="http://www.enventelibre.org/41-ubuntu-fr">Commander Ubuntu en&nbsp;DVD ou&nbsp;clé&nbsp;USB</a></li>
        </ul>
      </div>
      <h3>Suivez Ubuntu-fr</h3>
      Ubuntu-fr est sur Twitter : <a href="https://twitter.com/ubuntufrorg">@ubuntufrorg</a> et <a
        href="https://twitter.com/ubuntuparty">@ubuntuparty</a>.<br>
      Et <a href="https://www.facebook.com/ubuntuparty">Facebook</a>, <a
        href="http://www.reddit.com/r/ubuntufr/">Reddit</a>, <a href="https://plus.google.com/108338152280957015419"
        rel="publisher">Google+</a>.
    </div>

    <div id="content" class="column">
      <div>
        <h3><a href="http://www.enventelibre.org/41-ubuntu-fr">Nouveau t-shirt Ubuntu-FR pour le Groovy
            Gorilla (20.10)&nbsp;!</a></h3>
        <a href="http://www.enventelibre.org/41-ubuntu-fr"><img
            src="https://www.ubuntu-fr.org/misc/ubuntu-groovy-gorilla-t-shirt.jpg"
            alt="T-shirt ubuntu groovy gorilla"></a><br>
        <strong>T-shirt exceptionnel pour fêter la version 20.10 (« Groovy Gorilla ») d'Ubuntu.</strong>
        <p>Ce modèle est en coton bio et de la marque StanleyStella qui répond au critères de la <a
            href="https://www.fairwear.org/">fondation Fair-Wear</a>. Modèle dessiné par <a
            href="https://charlotteboulanger.fr/">Charlotte</a>, bénévole Ubuntu-fr.</p>
      </div>
      <div>
        <h3><a href="http://www.enventelibre.org/41-ubuntu-fr">Nouveau t-shirt Ubuntu-FR pour le Focal Fossa (20.04 LTS)&nbsp;!</a></h3>
        <a href="http://www.enventelibre.org/41-ubuntu-fr"><img src="https://www.ubuntu-fr.org/misc/ubuntu-focal-fossa-t-shirt.jpg"
            alt="T-shirt ubuntu focal fossa"></a><br>
        <strong>T-shirt exceptionnel pour fêter la version 20.04 (« Focal Fossa ») d'Ubuntu.</strong>
        <p>Ce produit est en quantité très limité (en dehors de la période de pré-vente), son prix est de
          20€, contribuant ainsi au financement de l'association Ubuntu-fr.</p>
        <p>Ce modèle est en coton bio et de la marque StanleyStella qui répond au critères de la <a
            href="https://www.fairwear.org/">fondation Fair-Wear</a>. Modèle dessiné par <a
            href="https://charlotteboulanger.fr/">Charlotte</a>, bénévole Ubuntu-fr.</p>
      </div>
      <div>
        <h3><a href="http://ubuntu-paris.org/">8, 9 et 10 mai 2020 : Ubuntu Party de Paris
            <strong>(ANNULÉE)</strong></a></h3>
        <a href="http://ubuntu-paris.org/"><img src="https://www.ubuntu-fr.org/misc/upp-paris-bandeau.jpg"
            alt="Ubuntu Party de Paris"></a><br>
        <p>Depuis 2006, l’association Ubuntu-fr organise à Paris un grand événement de promotion d'Ubuntu
          et du Logiciel Libre. <s>Sous réserve de mesure COVID-19, la prochaine édition est programmée
            pour les 8, 9 et 10 mai 2020 à la Cité des sciences et de l'industrie.</s> Cet événement
          n'aura malheureusement pas lieu. Des milliers de visiteurs et une centaine de bénévoles y
          étaient attendus.<br>(<a href="http://ubuntu-paris.org/">voir le site Ubuntu-Paris.org</a>)
        </p>
      </div>
      <div>
        <h3><a href="http://www.enventelibre.org/41-ubuntu-fr">T-shirt Ubuntu-FR pour l'Eoan Ermine
            (19.10)</a></h3>
        <a href="http://www.enventelibre.org/41-ubuntu-fr"><img src="https://www.ubuntu-fr.org/misc/ubuntu-eoan-ermine-t-shirt.jpg"
            alt="T-shirt ubuntu eoan ermine"></a><br>
        <strong>T-shirt de la version 19.10 (« Eoan Ermine ») d'Ubuntu.</strong>
        <p>Ce modèle est en coton bio et de la marque StanleyStella qui répond au critères de la <a
            href="https://www.fairwear.org/">fondation Fair-Wear</a>. Modèle dessiné par <a
            href="https://charlotteboulanger.fr/">Charlotte</a>, bénévole Ubuntu-fr.</p>
      </div>
      <div>
        <p class="slogan-intro">Des milliers d'applications, des millions d'utilisateurs,<br>une nouvelle
          façon d'utiliser votre ordinateur&nbsp;!</p>
        <p>Rapide et séduisant, Ubuntu est un système d'exploitation intuitif et sécurisé, idéal pour les
          ordinateurs de bureau, les serveurs, les netbooks et les ordinateurs portables. Ubuntu est libre,
          gratuit, et est composé de logiciels qui le sont également.</p>
        <p>Il est conseillé de prendre connaissance du <a href="https://doc.ubuntu-fr.org/debutant">guide du
            débutant</a> et de parcourir <a href="https://doc.ubuntu-fr.org/">la documentation</a>.</p>
      </div>         
      <ul class="menu">
        <li class="first leaf"><span><a href="http://doc.ubuntu-fr.org/" title="">Documentation francophone</a></span>
        </li>
        <li class="leaf"><span><a href="http://forum.ubuntu-fr.org/" title="">Forum d&#039;entraide</a></span></li>
        <li class="last leaf"><span><a href="http://planet.ubuntu-fr.org" title="">Actualités (planet)</a></span></li>
      </ul>
      <h2>Carte des événements</h2>
      <iframe src="https://www.ubuntu-fr.org/eventsmap/map.php" class="carte"
        scrolling="no" seamless="seamless"></iframe>
      <p><a href="http://www.agendadulibre.org/events/new">Ajoutez votre événement !</a></p>
    </div>

  </main>
  <footer></footer>
</body>
</html>